*{
    margin: 0;
    padding:0; 
    font-family: Verdana, Geneva, Tahoma, sans-serif;

}
body{
    background-color: black;
}

h1{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: center;
    color: aquamarine;
    font-size: 3em;
    margin-top: 20px;
    

}
h2{
    font-family: Arial, Helvetica, sans-serif;
    color: azure;
    display: inline-block;
    text-align: center; 
    border: solid aquamarine;
}

div{
    margin-left: 15vw;
    margin-right: auto;
    display: block; 
    margin-top: 50px;
}